## node-jsonstream 1.0.3

=== debian/changelog ===
node-jsonstream (1.0.3-4) unstable; urgency=medium

  * Bug fix: "node-jsonstream FTBFS in stretch: Build dependency node-tape
    is not available", thanks to Adrian Bunk (Closes: #861172).

 -- Bastien Roucariès <rouca@debian.org>  Tue, 25 Apr 2017 23:32:00 +0200

node-jsonstream (1.0.3-3) unstable; urgency=high

  * Team upload.
  * Unix tool is JSONStream not jsonstream.
    (Closes: #860438).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 16 Apr 2017 23:35:21 +0200

node-jsonstream (1.0.3-2) unstable; urgency=high

  * Team upload
  * Fix install in wrong dir (Closes: #860382).
  * Run test suite in order to avoid this kind of errors.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 15 Apr 2017 16:41:18 +0200

node-jsonstream (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #840491)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 12 Oct 2016 13:35:43 +0530
