=== debian/control ===
Source: node-jsonstream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9),
  dh-buildinfo,
  nodejs
Standards-Version: 3.9.8
Homepage: http://github.com/dominictarr/JSONStream
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsonstream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsonstream.git

Package: node-jsonstream
Architecture: all
Depends:
 ${misc:Depends},
  nodejs,
  node-through (>= 2.2.7),
  node-through (<< 3), 
  node-jsonparse (>= 1.0.0)
Description: streaming JSON.parse and stringify
 JSONStream.parse(pattern, map) provide a function that can be used to map or 
 filter the json output. map is passed the value at that node of the pattern, 
 if map return non-nullish (anything but null or undefined) that value will be 
 emitted in the stream. If it returns a nullish value, nothing will be emitted.
 .
 JSONStream also emits 'header' and 'footer' events, the 'header' event 
 contains anything in the output that was before the first match, and the 
 'footer', is anything after the last match.
