=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# further test need it-is not packaged for strech
TEST_FILE=test/browser.js test/map.js test/null.js

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	true

#index.js is also an executable
override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-jsonstream/usr/lib/nodejs/JSONStream/index.js
