=== debian/tests/control ===
Tests: require
Depends: node-jsonstream

Tests: runtestsuite
Depends: node-jsonstream, node-tape (>= 2.12.3)
