## node-jsonstream 1.0.6

=== debian/changelog ===
node-jsonstream (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Bump policy no change

 -- Bastien Roucariès <rouca@debian.org>  Mon, 17 Apr 2017 00:16:14 +0200
