=== debian/control ===
--- 
+++ 
@@ -7,7 +7,12 @@
  debhelper (>= 9),
   dh-buildinfo,
   nodejs
-Standards-Version: 3.9.8
+  , dpkg-dev (>= 1.17.14)
+  , node-through (>= 2.2.7) <!nocheck>
+  , node-through (<< 3) <!nocheck>
+  , node-jsonparse (>= 1.1.0) <!nocheck>
+  , node-tape (>= 2.12.3) <!nocheck>
+Standards-Version: 4.0.1
 Homepage: http://github.com/dominictarr/JSONStream
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsonstream.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsonstream.git
@@ -19,7 +24,7 @@
   nodejs,
   node-through (>= 2.2.7),
   node-through (<< 3), 
-  node-jsonparse (>= 1.0.0)
+  node-jsonparse (>= 1.1.0)
 Description: streaming JSON.parse and stringify
  JSONStream.parse(pattern, map) provide a function that can be used to map or 
  filter the json output. map is passed the value at that node of the pattern,
