=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,15 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-	true
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	set -e; for TEST in $(TEST_FILE); do \
+		tape $$TEST;\
+	done
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
 
 #index.js is also an executable
 override_dh_fixperms:
