## node-jsonstream 1.3.1

=== debian/changelog ===
node-jsonstream (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Fri, 01 Dec 2017 13:52:08 +0100
