=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: node-jsonstream
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
   dh-buildinfo,
   nodejs
   , dpkg-dev (>= 1.17.14)
   , node-through (>= 2.2.7) <!nocheck>
   , node-through (<< 3) <!nocheck>
-  , node-jsonparse (>= 1.1.0) <!nocheck>
+  , node-jsonparse (>= 1.2.0) <!nocheck>
   , node-tape (>= 2.12.3) <!nocheck>
-Standards-Version: 4.0.1
+  , node-tap (>= 10) <!nocheck>
+Standards-Version: 4.1.1
 Homepage: http://github.com/dominictarr/JSONStream
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsonstream.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsonstream.git
@@ -21,10 +22,10 @@
 Architecture: all
 Depends:
  ${misc:Depends},
-  nodejs,
+  nodejs (>= 6),
   node-through (>= 2.2.7),
   node-through (<< 3), 
-  node-jsonparse (>= 1.1.0)
+  node-jsonparse (>= 1.2.0)
 Description: streaming JSON.parse and stringify
  JSONStream.parse(pattern, map) provide a function that can be used to map or 
  filter the json output. map is passed the value at that node of the pattern,
