=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; for TEST in $(TEST_FILE); do \
-		tape $$TEST;\
+		tap -R spec $$TEST;\
 	done
 else
 	@echo '**********************************************************'
