=== debian/tests/control ===
Tests: require
Depends: node-jsonstream, nodejs (>= 6)

Tests: runtestsuite
Depends: node-jsonstream, node-tape (>= 2.12.3), node-tap (>= 10)
