## node-jsonstream 1.3.2

=== debian/changelog ===
node-jsonstream (1.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 13:57:45 +0200
