=== debian/control ===
Source: node-jsonstream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11),
  dh-buildinfo,
  nodejs (>= 6)
  , dpkg-dev (>= 1.17.14)
  , node-through (>= 2.2.7) <!nocheck>
  , node-through (<< 3) <!nocheck>
  , node-jsonparse (>= 1.2.0) <!nocheck>
  , node-tape (>= 2.12.3) <!nocheck>
  , node-tap (>= 10) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/dominictarr/JSONStream
Vcs-Git: https://salsa.debian.org/js-team/node-jsonstream.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jsonstream.git

Package: node-jsonstream
Architecture: all
Depends:
 ${misc:Depends},
  nodejs (>= 6),
  node-through (>= 2.2.7),
  node-through (<< 3),
  node-jsonparse (>= 1.2.0)
Description: streaming JSON.parse and stringify
 JSONStream.parse(pattern, map) provide a function that can be used to map or
 filter the json output. map is passed the value at that node of the pattern,
 if map return non-nullish (anything but null or undefined) that value will be
 emitted in the stream. If it returns a nullish value, nothing will be emitted.
 .
 JSONStream also emits 'header' and 'footer' events, the 'header' event
 contains anything in the output that was before the first match, and the
 'footer', is anything after the last match.
