=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,4 @@
 #index.js is also an executable
 override_dh_fixperms:
 	dh_fixperms
-	chmod +x debian/node-jsonstream/usr/lib/nodejs/JSONStream/index.js
+	chmod +x debian/node-jsonstream/usr/lib/nodejs/JSONStream/bin.js
