## node-jsonstream 1.3.5

=== debian/changelog ===
node-jsonstream (1.3.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-tap.
    + node-jsonstream: Drop versioned constraint on nodejs in Depends.
  * Apply multi-arch hints. + node-jsonstream: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:57:06 +0000

node-jsonstream (1.3.5-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0
  * Fix filenamemangle
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009545)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 07:48:17 +0200

node-jsonstream (1.3.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * debian/watch: use npm registry due to missing tags
  * New upstream version 1.3.5
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 10:08:08 +0100
