=== debian/control ===
Source: node-jsonstream
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , node-jsonparse
 , node-tap
 , node-tape
 , node-through (<< 3)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-jsonstream
Vcs-Git: https://salsa.debian.org/js-team/node-jsonstream.git
Homepage: https://github.com/dominictarr/JSONStream
Rules-Requires-Root: no

Package: node-jsonstream
Architecture: all
Depends:
 ${misc:Depends}
 , node-jsonparse
 , node-through (<< 3)
 , nodejs:any
Description: streaming JSON.parse and stringify
 JSONStream.parse(pattern, map) provide a function that can be used to map or
 filter the json output. map is passed the value at that node of the pattern,
 if map return non-nullish (anything but null or undefined) that value will be
 emitted in the stream. If it returns a nullish value, nothing will be emitted.
 .
 JSONStream also emits 'header' and 'footer' events, the 'header' event
 contains anything in the output that was before the first match, and the
 'footer', is anything after the last match.
