=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#index.js is also an executable
override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-jsonstream/usr/share/nodejs/JSONStream/bin.js
