=== debian/watch ===
version=4
#opts=\
#dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
#filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jsonstream-$1/ \
# https://github.com/dominictarr/JSONStream/tags .*/archive/.*/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/JSONStream https://registry.npmjs.org/JSONStream/-/JSONStream-([\d\.]+)@ARCHIVE_EXT@
